关于微软Exchange邮箱系统存在多个高危漏洞的预警通知

发布时间:2021-03-25浏览次数:101

各机关部门、教学院(部)、专职科研机构、学术传播机构:

根据重庆市网络与信息安全信息通报中心通报微软Exchange邮箱系统存在多个高危漏洞,可导致服务器被控制。请各二级单位高度重视,开展排查工作,发现漏洞及时整改加固,消除安全隐患。

一、漏洞隐患基本情况

微软已在官方发布了 Exchange 多个高危漏洞的风险通告,漏洞编号分别为 CVE-2021-26855(服务端请求伪造漏洞)、CVE-2021-26857(序列化漏洞)、CVE-2021-26858/CVE-2021-2706

5(任意文件写入漏洞)。攻击者可以通过这些漏洞绕过 ExChange 服务的身份验证之后,上传 Webshell 等木马后门到服务器上,并以 SYSTEM 权限运行,从而控制服务器,漏洞危害巨大。

二、受影响版本

Microsoft Exchange Server 2010 Service Pack 3

Microsoft Exchange Server 2013

Microsoft Exchange Server 2016

Microsoft Exchange Server 2019

三、隐患处置建议

一是针对漏洞进行安全更新,目前微软官方已发布了相关安

全更新补丁(https://msrc.microsoft.com/update-guide/vulnerability/CVE-2021-268)进行安全更新。二是要排查 ExChange 邮箱服务器是否存在木马后门,在确保安全的前提下及时堵塞漏洞,消除安全隐患,提高安全防范能力,发现系统遭攻击情况及时处置并报告。

  

信息化办公室  

2021325